> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend signature reminder to a specific signer



## OpenAPI

````yaml /openapi.json post /signature/{signatureId}/policy/{policyId}/signers/{signerCustomerId}/resend
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /signature/{signatureId}/policy/{policyId}/signers/{signerCustomerId}/resend:
    post:
      tags:
        - signatures
      summary: Resend signature reminder to a specific signer
      operationId: SignatureController_resendSignatureReminder
      parameters:
        - name: policyId
          required: true
          in: path
          schema:
            type: string
        - name: signatureId
          required: true
          in: path
          schema:
            type: string
        - name: signerCustomerId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResendSignatureReminderOutput'
components:
  schemas:
    ResendSignatureReminderOutput:
      type: object
      properties:
        remindedSigners:
          type: number
          description: the number of signers who were sent a reminder
      required:
        - remindedSigners

````